#############################################################################
# Makefile for building nellan
# Generated by tmake at 13:25, 2003/04/25
#     Project: nellan
#    Template: app
#############################################################################

####### Compiler, tools and options

CC	=	gcc
CXX	=	g++
CFLAGS	=	-pipe -Wall -W -O2 -DNO_DEBUG
CXXFLAGS=	-pipe -Wall -W -O2 -DNO_DEBUG
INCPATH	=	-I$(QTDIR)/include
LINK	=	g++
LFLAGS	=	
LIBS	=	$(SUBLIBS) -L$(QTDIR)/lib -L/usr/X11R6/lib -lqt -lXext -lX11 -lm
MOC	=	$(QTDIR)/bin/moc
UIC	=	$(QTDIR)/bin/uic

TAR	=	tar -cf
GZIP	=	gzip -9f

####### Files

HEADERS =	gameboard.h \
		gamedata.h \
		infobox.h \
		aboutbox.h \
		splash.h \
		mycanvas.h \
		mycanvasview.h \
		myavatarsprite.h \
		mybankersprite.h \
		myflashingsignsprite.h \
		GetProcByName.h \
		application.h
SOURCES =	gameboard.cpp \
		gamedata.cpp \
		infobox.cpp \
		aboutbox.cpp \
		splash.cpp \
		mycanvas.cpp \
		mycanvasview.cpp \
		myavatarsprite.cpp \
		mybankersprite.cpp \
		myflashingsignsprite.cpp \
		application.cpp \
		GetProcByName.c \
		main.cpp
OBJECTS =	gameboard.o \
		gamedata.o \
		infobox.o \
		aboutbox.o \
		splash.o \
		mycanvas.o \
		mycanvasview.o \
		myavatarsprite.o \
		mybankersprite.o \
		myflashingsignsprite.o \
		application.o \
		GetProcByName.o \
		main.o
INTERFACES =	
UICDECLS =	
UICIMPLS =	
SRCMOC	=	moc_gameboard.cpp \
		moc_infobox.cpp \
		moc_mycanvas.cpp \
		moc_mycanvasview.cpp \
		moc_application.cpp
OBJMOC	=	moc_gameboard.o \
		moc_infobox.o \
		moc_mycanvas.o \
		moc_mycanvasview.o \
		moc_application.o
DIST	=	
TARGET	=	nellan

####### Implicit rules

.SUFFIXES: .cpp .cxx .cc .C .c

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o $@ $<

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o $@ $<

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o $@ $<

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o $@ $<

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o $@ $<

####### Build rules


all: $(TARGET)

$(TARGET): $(UICDECLS) $(OBJECTS) $(OBJMOC) 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJMOC) $(LIBS)

moc: $(SRCMOC)

tmake: Makefile

Makefile: nellan.pro
	tmake nellan.pro -o Makefile

dist:
	$(TAR) nellan.tar nellan.pro $(SOURCES) $(HEADERS) $(INTERFACES) $(DIST)
	$(GZIP) nellan.tar

clean:
	-rm -f $(OBJECTS) $(OBJMOC) $(SRCMOC) $(UICIMPLS) $(UICDECLS) $(TARGET)
	-rm -f *~ core

####### Sub-libraries


###### Combined headers


####### Compile

gameboard.o: gameboard.cpp \
		gameboard.h \
		/usr/lib/qt2/include/qwidget.h \
		/usr/lib/qt2/include/qwindowdefs.h \
		/usr/lib/qt2/include/qobjectdefs.h \
		/usr/lib/qt2/include/qglobal.h \
		/usr/lib/qt2/include/qfeatures.h \
		/usr/lib/qt2/include/qconfig.h \
		/usr/lib/qt2/include/qstring.h \
		/usr/lib/qt2/include/qcstring.h \
		/usr/lib/qt2/include/qarray.h \
		/usr/lib/qt2/include/qgarray.h \
		/usr/lib/qt2/include/qshared.h \
		/usr/lib/qt2/include/qnamespace.h \
		/usr/lib/qt2/include/qobject.h \
		/usr/lib/qt2/include/qevent.h \
		/usr/lib/qt2/include/qregion.h \
		/usr/lib/qt2/include/qrect.h \
		/usr/lib/qt2/include/qsize.h \
		/usr/lib/qt2/include/qpoint.h \
		/usr/lib/qt2/include/qmime.h \
		/usr/lib/qt2/include/qlist.h \
		/usr/lib/qt2/include/qglist.h \
		/usr/lib/qt2/include/qcollection.h \
		/usr/lib/qt2/include/qstringlist.h \
		/usr/lib/qt2/include/qvaluelist.h \
		/usr/lib/qt2/include/qdatastream.h \
		/usr/lib/qt2/include/qiodevice.h \
		/usr/lib/qt2/include/qregexp.h \
		/usr/lib/qt2/include/qpaintdevice.h \
		/usr/lib/qt2/include/qpalette.h \
		/usr/lib/qt2/include/qcolor.h \
		/usr/lib/qt2/include/qbrush.h \
		/usr/lib/qt2/include/qcursor.h \
		/usr/lib/qt2/include/qfont.h \
		/usr/lib/qt2/include/qfontmetrics.h \
		/usr/lib/qt2/include/qfontinfo.h \
		/usr/lib/qt2/include/qstyle.h \
		/usr/lib/qt2/include/qsizepolicy.h \
		gamedata.h \
		myavatarsprite.h \
		/usr/lib/qt2/include/qdatetime.h \
		mycanvas.h \
		/usr/lib/qt2/include/qcanvas.h \
		/usr/lib/qt2/include/qbitmap.h \
		/usr/lib/qt2/include/qpixmap.h \
		/usr/lib/qt2/include/qscrollview.h \
		/usr/lib/qt2/include/qframe.h \
		/usr/lib/qt2/include/qscrollbar.h \
		/usr/lib/qt2/include/qrangecontrol.h \
		/usr/lib/qt2/include/qdrawutil.h \
		/usr/lib/qt2/include/qpainter.h \
		/usr/lib/qt2/include/qpen.h \
		/usr/lib/qt2/include/qpointarray.h \
		/usr/lib/qt2/include/qwmatrix.h \
		/usr/lib/qt2/include/qptrdict.h \
		/usr/lib/qt2/include/qgdict.h \
		myflashingsignsprite.h \
		mybankersprite.h \
		/usr/lib/qt2/include/qiconview.h \
		/usr/lib/qt2/include/qiconset.h \
		/usr/lib/qt2/include/qdragobject.h \
		/usr/lib/qt2/include/qimage.h \
		/usr/lib/qt2/include/qstrlist.h \
		/usr/lib/qt2/include/qmodules.h \
		/usr/lib/qt2/include/qvector.h \
		/usr/lib/qt2/include/qgvector.h \
		/usr/lib/qt2/include/qsound.h \
		mycanvasview.h \
		/usr/lib/qt2/include/qapplication.h \
		/usr/lib/qt2/include/qasciidict.h \
		/usr/lib/qt2/include/qtranslator.h \
		/usr/lib/qt2/include/qintdict.h \
		/usr/lib/qt2/include/qlabel.h \
		/usr/lib/qt2/include/qaccel.h \
		/usr/lib/qt2/include/qlcdnumber.h \
		/usr/lib/qt2/include/qbitarray.h \
		/usr/lib/qt2/include/qlayout.h \
		/usr/lib/qt2/include/qabstractlayout.h \
		/usr/lib/qt2/include/qpopupmenu.h \
		/usr/lib/qt2/include/qmenudata.h \
		/usr/lib/qt2/include/qsignal.h \
		/usr/lib/qt2/include/qmenubar.h

gamedata.o: gamedata.cpp \
		gamedata.h \
		myavatarsprite.h \
		/usr/lib/qt2/include/qdatetime.h \
		/usr/lib/qt2/include/qstring.h \
		/usr/lib/qt2/include/qcstring.h \
		/usr/lib/qt2/include/qarray.h \
		/usr/lib/qt2/include/qgarray.h \
		/usr/lib/qt2/include/qshared.h \
		/usr/lib/qt2/include/qglobal.h \
		/usr/lib/qt2/include/qfeatures.h \
		/usr/lib/qt2/include/qconfig.h \
		mycanvas.h \
		/usr/lib/qt2/include/qcanvas.h \
		/usr/lib/qt2/include/qbitmap.h \
		/usr/lib/qt2/include/qpixmap.h \
		/usr/lib/qt2/include/qpaintdevice.h \
		/usr/lib/qt2/include/qwindowdefs.h \
		/usr/lib/qt2/include/qobjectdefs.h \
		/usr/lib/qt2/include/qnamespace.h \
		/usr/lib/qt2/include/qrect.h \
		/usr/lib/qt2/include/qsize.h \
		/usr/lib/qt2/include/qpoint.h \
		/usr/lib/qt2/include/qcolor.h \
		/usr/lib/qt2/include/qwidget.h \
		/usr/lib/qt2/include/qobject.h \
		/usr/lib/qt2/include/qevent.h \
		/usr/lib/qt2/include/qregion.h \
		/usr/lib/qt2/include/qmime.h \
		/usr/lib/qt2/include/qlist.h \
		/usr/lib/qt2/include/qglist.h \
		/usr/lib/qt2/include/qcollection.h \
		/usr/lib/qt2/include/qstringlist.h \
		/usr/lib/qt2/include/qvaluelist.h \
		/usr/lib/qt2/include/qdatastream.h \
		/usr/lib/qt2/include/qiodevice.h \
		/usr/lib/qt2/include/qregexp.h \
		/usr/lib/qt2/include/qpalette.h \
		/usr/lib/qt2/include/qbrush.h \
		/usr/lib/qt2/include/qcursor.h \
		/usr/lib/qt2/include/qfont.h \
		/usr/lib/qt2/include/qfontmetrics.h \
		/usr/lib/qt2/include/qfontinfo.h \
		/usr/lib/qt2/include/qstyle.h \
		/usr/lib/qt2/include/qsizepolicy.h \
		/usr/lib/qt2/include/qscrollview.h \
		/usr/lib/qt2/include/qframe.h \
		/usr/lib/qt2/include/qscrollbar.h \
		/usr/lib/qt2/include/qrangecontrol.h \
		/usr/lib/qt2/include/qdrawutil.h \
		/usr/lib/qt2/include/qpainter.h \
		/usr/lib/qt2/include/qpen.h \
		/usr/lib/qt2/include/qpointarray.h \
		/usr/lib/qt2/include/qwmatrix.h \
		/usr/lib/qt2/include/qptrdict.h \
		/usr/lib/qt2/include/qgdict.h \
		myflashingsignsprite.h \
		mybankersprite.h \
		/usr/lib/qt2/include/qiconview.h \
		/usr/lib/qt2/include/qiconset.h \
		/usr/lib/qt2/include/qdragobject.h \
		/usr/lib/qt2/include/qimage.h \
		/usr/lib/qt2/include/qstrlist.h \
		/usr/lib/qt2/include/qmodules.h \
		/usr/lib/qt2/include/qvector.h \
		/usr/lib/qt2/include/qgvector.h \
		/usr/lib/qt2/include/qsound.h \
		gamestate.h \
		memento.h

infobox.o: infobox.cpp \
		/usr/lib/qt2/include/qlabel.h \
		/usr/lib/qt2/include/qframe.h \
		/usr/lib/qt2/include/qwidget.h \
		/usr/lib/qt2/include/qwindowdefs.h \
		/usr/lib/qt2/include/qobjectdefs.h \
		/usr/lib/qt2/include/qglobal.h \
		/usr/lib/qt2/include/qfeatures.h \
		/usr/lib/qt2/include/qconfig.h \
		/usr/lib/qt2/include/qstring.h \
		/usr/lib/qt2/include/qcstring.h \
		/usr/lib/qt2/include/qarray.h \
		/usr/lib/qt2/include/qgarray.h \
		/usr/lib/qt2/include/qshared.h \
		/usr/lib/qt2/include/qnamespace.h \
		/usr/lib/qt2/include/qobject.h \
		/usr/lib/qt2/include/qevent.h \
		/usr/lib/qt2/include/qregion.h \
		/usr/lib/qt2/include/qrect.h \
		/usr/lib/qt2/include/qsize.h \
		/usr/lib/qt2/include/qpoint.h \
		/usr/lib/qt2/include/qmime.h \
		/usr/lib/qt2/include/qlist.h \
		/usr/lib/qt2/include/qglist.h \
		/usr/lib/qt2/include/qcollection.h \
		/usr/lib/qt2/include/qstringlist.h \
		/usr/lib/qt2/include/qvaluelist.h \
		/usr/lib/qt2/include/qdatastream.h \
		/usr/lib/qt2/include/qiodevice.h \
		/usr/lib/qt2/include/qregexp.h \
		/usr/lib/qt2/include/qpaintdevice.h \
		/usr/lib/qt2/include/qpalette.h \
		/usr/lib/qt2/include/qcolor.h \
		/usr/lib/qt2/include/qbrush.h \
		/usr/lib/qt2/include/qcursor.h \
		/usr/lib/qt2/include/qfont.h \
		/usr/lib/qt2/include/qfontmetrics.h \
		/usr/lib/qt2/include/qfontinfo.h \
		/usr/lib/qt2/include/qstyle.h \
		/usr/lib/qt2/include/qsizepolicy.h \
		/usr/lib/qt2/include/qlayout.h \
		/usr/lib/qt2/include/qabstractlayout.h \
		/usr/lib/qt2/include/qpushbutton.h \
		/usr/lib/qt2/include/qbutton.h \
		/usr/lib/qt2/include/qiconset.h \
		/usr/lib/qt2/include/qpixmap.h \
		infobox.h \
		/usr/lib/qt2/include/qdialog.h \
		gamedata.h \
		myavatarsprite.h \
		/usr/lib/qt2/include/qdatetime.h \
		mycanvas.h \
		/usr/lib/qt2/include/qcanvas.h \
		/usr/lib/qt2/include/qbitmap.h \
		/usr/lib/qt2/include/qscrollview.h \
		/usr/lib/qt2/include/qscrollbar.h \
		/usr/lib/qt2/include/qrangecontrol.h \
		/usr/lib/qt2/include/qdrawutil.h \
		/usr/lib/qt2/include/qpainter.h \
		/usr/lib/qt2/include/qpen.h \
		/usr/lib/qt2/include/qpointarray.h \
		/usr/lib/qt2/include/qwmatrix.h \
		/usr/lib/qt2/include/qptrdict.h \
		/usr/lib/qt2/include/qgdict.h \
		myflashingsignsprite.h \
		mybankersprite.h \
		/usr/lib/qt2/include/qiconview.h \
		/usr/lib/qt2/include/qdragobject.h \
		/usr/lib/qt2/include/qimage.h \
		/usr/lib/qt2/include/qstrlist.h \
		/usr/lib/qt2/include/qmodules.h \
		/usr/lib/qt2/include/qvector.h \
		/usr/lib/qt2/include/qgvector.h \
		/usr/lib/qt2/include/qsound.h

aboutbox.o: aboutbox.cpp \
		/usr/lib/qt2/include/qtextview.h \
		/usr/lib/qt2/include/qlist.h \
		/usr/lib/qt2/include/qglist.h \
		/usr/lib/qt2/include/qcollection.h \
		/usr/lib/qt2/include/qglobal.h \
		/usr/lib/qt2/include/qfeatures.h \
		/usr/lib/qt2/include/qconfig.h \
		/usr/lib/qt2/include/qpixmap.h \
		/usr/lib/qt2/include/qpaintdevice.h \
		/usr/lib/qt2/include/qwindowdefs.h \
		/usr/lib/qt2/include/qobjectdefs.h \
		/usr/lib/qt2/include/qstring.h \
		/usr/lib/qt2/include/qcstring.h \
		/usr/lib/qt2/include/qarray.h \
		/usr/lib/qt2/include/qgarray.h \
		/usr/lib/qt2/include/qshared.h \
		/usr/lib/qt2/include/qnamespace.h \
		/usr/lib/qt2/include/qrect.h \
		/usr/lib/qt2/include/qsize.h \
		/usr/lib/qt2/include/qpoint.h \
		/usr/lib/qt2/include/qcolor.h \
		/usr/lib/qt2/include/qscrollview.h \
		/usr/lib/qt2/include/qframe.h \
		/usr/lib/qt2/include/qwidget.h \
		/usr/lib/qt2/include/qobject.h \
		/usr/lib/qt2/include/qevent.h \
		/usr/lib/qt2/include/qregion.h \
		/usr/lib/qt2/include/qmime.h \
		/usr/lib/qt2/include/qstringlist.h \
		/usr/lib/qt2/include/qvaluelist.h \
		/usr/lib/qt2/include/qdatastream.h \
		/usr/lib/qt2/include/qiodevice.h \
		/usr/lib/qt2/include/qregexp.h \
		/usr/lib/qt2/include/qpalette.h \
		/usr/lib/qt2/include/qbrush.h \
		/usr/lib/qt2/include/qcursor.h \
		/usr/lib/qt2/include/qfont.h \
		/usr/lib/qt2/include/qfontmetrics.h \
		/usr/lib/qt2/include/qfontinfo.h \
		/usr/lib/qt2/include/qstyle.h \
		/usr/lib/qt2/include/qsizepolicy.h \
		/usr/lib/qt2/include/qscrollbar.h \
		/usr/lib/qt2/include/qrangecontrol.h \
		/usr/lib/qt2/include/qdrawutil.h \
		/usr/lib/qt2/include/qpainter.h \
		/usr/lib/qt2/include/qpen.h \
		/usr/lib/qt2/include/qpointarray.h \
		/usr/lib/qt2/include/qwmatrix.h \
		aboutbox.h \
		/usr/lib/qt2/include/qtabdialog.h \
		/usr/lib/qt2/include/qdialog.h \
		/usr/lib/qt2/include/qiconset.h

splash.o: splash.cpp \
		/usr/lib/qt2/include/qpixmap.h \
		/usr/lib/qt2/include/qpaintdevice.h \
		/usr/lib/qt2/include/qwindowdefs.h \
		/usr/lib/qt2/include/qobjectdefs.h \
		/usr/lib/qt2/include/qglobal.h \
		/usr/lib/qt2/include/qfeatures.h \
		/usr/lib/qt2/include/qconfig.h \
		/usr/lib/qt2/include/qstring.h \
		/usr/lib/qt2/include/qcstring.h \
		/usr/lib/qt2/include/qarray.h \
		/usr/lib/qt2/include/qgarray.h \
		/usr/lib/qt2/include/qshared.h \
		/usr/lib/qt2/include/qnamespace.h \
		/usr/lib/qt2/include/qrect.h \
		/usr/lib/qt2/include/qsize.h \
		/usr/lib/qt2/include/qpoint.h \
		/usr/lib/qt2/include/qcolor.h \
		splash.h \
		/usr/lib/qt2/include/qdialog.h \
		/usr/lib/qt2/include/qwidget.h \
		/usr/lib/qt2/include/qobject.h \
		/usr/lib/qt2/include/qevent.h \
		/usr/lib/qt2/include/qregion.h \
		/usr/lib/qt2/include/qmime.h \
		/usr/lib/qt2/include/qlist.h \
		/usr/lib/qt2/include/qglist.h \
		/usr/lib/qt2/include/qcollection.h \
		/usr/lib/qt2/include/qstringlist.h \
		/usr/lib/qt2/include/qvaluelist.h \
		/usr/lib/qt2/include/qdatastream.h \
		/usr/lib/qt2/include/qiodevice.h \
		/usr/lib/qt2/include/qregexp.h \
		/usr/lib/qt2/include/qpalette.h \
		/usr/lib/qt2/include/qbrush.h \
		/usr/lib/qt2/include/qcursor.h \
		/usr/lib/qt2/include/qfont.h \
		/usr/lib/qt2/include/qfontmetrics.h \
		/usr/lib/qt2/include/qfontinfo.h \
		/usr/lib/qt2/include/qstyle.h \
		/usr/lib/qt2/include/qsizepolicy.h

mycanvas.o: mycanvas.cpp \
		mycanvas.h \
		/usr/lib/qt2/include/qcanvas.h \
		/usr/lib/qt2/include/qbitmap.h \
		/usr/lib/qt2/include/qpixmap.h \
		/usr/lib/qt2/include/qpaintdevice.h \
		/usr/lib/qt2/include/qwindowdefs.h \
		/usr/lib/qt2/include/qobjectdefs.h \
		/usr/lib/qt2/include/qglobal.h \
		/usr/lib/qt2/include/qfeatures.h \
		/usr/lib/qt2/include/qconfig.h \
		/usr/lib/qt2/include/qstring.h \
		/usr/lib/qt2/include/qcstring.h \
		/usr/lib/qt2/include/qarray.h \
		/usr/lib/qt2/include/qgarray.h \
		/usr/lib/qt2/include/qshared.h \
		/usr/lib/qt2/include/qnamespace.h \
		/usr/lib/qt2/include/qrect.h \
		/usr/lib/qt2/include/qsize.h \
		/usr/lib/qt2/include/qpoint.h \
		/usr/lib/qt2/include/qcolor.h \
		/usr/lib/qt2/include/qwidget.h \
		/usr/lib/qt2/include/qobject.h \
		/usr/lib/qt2/include/qevent.h \
		/usr/lib/qt2/include/qregion.h \
		/usr/lib/qt2/include/qmime.h \
		/usr/lib/qt2/include/qlist.h \
		/usr/lib/qt2/include/qglist.h \
		/usr/lib/qt2/include/qcollection.h \
		/usr/lib/qt2/include/qstringlist.h \
		/usr/lib/qt2/include/qvaluelist.h \
		/usr/lib/qt2/include/qdatastream.h \
		/usr/lib/qt2/include/qiodevice.h \
		/usr/lib/qt2/include/qregexp.h \
		/usr/lib/qt2/include/qpalette.h \
		/usr/lib/qt2/include/qbrush.h \
		/usr/lib/qt2/include/qcursor.h \
		/usr/lib/qt2/include/qfont.h \
		/usr/lib/qt2/include/qfontmetrics.h \
		/usr/lib/qt2/include/qfontinfo.h \
		/usr/lib/qt2/include/qstyle.h \
		/usr/lib/qt2/include/qsizepolicy.h \
		/usr/lib/qt2/include/qscrollview.h \
		/usr/lib/qt2/include/qframe.h \
		/usr/lib/qt2/include/qscrollbar.h \
		/usr/lib/qt2/include/qrangecontrol.h \
		/usr/lib/qt2/include/qdrawutil.h \
		/usr/lib/qt2/include/qpainter.h \
		/usr/lib/qt2/include/qpen.h \
		/usr/lib/qt2/include/qpointarray.h \
		/usr/lib/qt2/include/qwmatrix.h \
		/usr/lib/qt2/include/qptrdict.h \
		/usr/lib/qt2/include/qgdict.h \
		gamedata.h \
		myavatarsprite.h \
		/usr/lib/qt2/include/qdatetime.h \
		myflashingsignsprite.h \
		mybankersprite.h \
		/usr/lib/qt2/include/qiconview.h \
		/usr/lib/qt2/include/qiconset.h \
		/usr/lib/qt2/include/qdragobject.h \
		/usr/lib/qt2/include/qimage.h \
		/usr/lib/qt2/include/qstrlist.h \
		/usr/lib/qt2/include/qmodules.h \
		/usr/lib/qt2/include/qvector.h \
		/usr/lib/qt2/include/qgvector.h \
		/usr/lib/qt2/include/qsound.h \
		infobox.h \
		/usr/lib/qt2/include/qdialog.h

mycanvasview.o: mycanvasview.cpp \
		mycanvasview.h \
		/usr/lib/qt2/include/qcanvas.h \
		/usr/lib/qt2/include/qbitmap.h \
		/usr/lib/qt2/include/qpixmap.h \
		/usr/lib/qt2/include/qpaintdevice.h \
		/usr/lib/qt2/include/qwindowdefs.h \
		/usr/lib/qt2/include/qobjectdefs.h \
		/usr/lib/qt2/include/qglobal.h \
		/usr/lib/qt2/include/qfeatures.h \
		/usr/lib/qt2/include/qconfig.h \
		/usr/lib/qt2/include/qstring.h \
		/usr/lib/qt2/include/qcstring.h \
		/usr/lib/qt2/include/qarray.h \
		/usr/lib/qt2/include/qgarray.h \
		/usr/lib/qt2/include/qshared.h \
		/usr/lib/qt2/include/qnamespace.h \
		/usr/lib/qt2/include/qrect.h \
		/usr/lib/qt2/include/qsize.h \
		/usr/lib/qt2/include/qpoint.h \
		/usr/lib/qt2/include/qcolor.h \
		/usr/lib/qt2/include/qwidget.h \
		/usr/lib/qt2/include/qobject.h \
		/usr/lib/qt2/include/qevent.h \
		/usr/lib/qt2/include/qregion.h \
		/usr/lib/qt2/include/qmime.h \
		/usr/lib/qt2/include/qlist.h \
		/usr/lib/qt2/include/qglist.h \
		/usr/lib/qt2/include/qcollection.h \
		/usr/lib/qt2/include/qstringlist.h \
		/usr/lib/qt2/include/qvaluelist.h \
		/usr/lib/qt2/include/qdatastream.h \
		/usr/lib/qt2/include/qiodevice.h \
		/usr/lib/qt2/include/qregexp.h \
		/usr/lib/qt2/include/qpalette.h \
		/usr/lib/qt2/include/qbrush.h \
		/usr/lib/qt2/include/qcursor.h \
		/usr/lib/qt2/include/qfont.h \
		/usr/lib/qt2/include/qfontmetrics.h \
		/usr/lib/qt2/include/qfontinfo.h \
		/usr/lib/qt2/include/qstyle.h \
		/usr/lib/qt2/include/qsizepolicy.h \
		/usr/lib/qt2/include/qscrollview.h \
		/usr/lib/qt2/include/qframe.h \
		/usr/lib/qt2/include/qscrollbar.h \
		/usr/lib/qt2/include/qrangecontrol.h \
		/usr/lib/qt2/include/qdrawutil.h \
		/usr/lib/qt2/include/qpainter.h \
		/usr/lib/qt2/include/qpen.h \
		/usr/lib/qt2/include/qpointarray.h \
		/usr/lib/qt2/include/qwmatrix.h \
		/usr/lib/qt2/include/qptrdict.h \
		/usr/lib/qt2/include/qgdict.h \
		infobox.h \
		/usr/lib/qt2/include/qdialog.h \
		gamedata.h \
		myavatarsprite.h \
		/usr/lib/qt2/include/qdatetime.h \
		mycanvas.h \
		myflashingsignsprite.h \
		mybankersprite.h \
		/usr/lib/qt2/include/qiconview.h \
		/usr/lib/qt2/include/qiconset.h \
		/usr/lib/qt2/include/qdragobject.h \
		/usr/lib/qt2/include/qimage.h \
		/usr/lib/qt2/include/qstrlist.h \
		/usr/lib/qt2/include/qmodules.h \
		/usr/lib/qt2/include/qvector.h \
		/usr/lib/qt2/include/qgvector.h \
		/usr/lib/qt2/include/qsound.h

myavatarsprite.o: myavatarsprite.cpp \
		myavatarsprite.h \
		/usr/lib/qt2/include/qdatetime.h \
		/usr/lib/qt2/include/qstring.h \
		/usr/lib/qt2/include/qcstring.h \
		/usr/lib/qt2/include/qarray.h \
		/usr/lib/qt2/include/qgarray.h \
		/usr/lib/qt2/include/qshared.h \
		/usr/lib/qt2/include/qglobal.h \
		/usr/lib/qt2/include/qfeatures.h \
		/usr/lib/qt2/include/qconfig.h \
		mycanvas.h \
		/usr/lib/qt2/include/qcanvas.h \
		/usr/lib/qt2/include/qbitmap.h \
		/usr/lib/qt2/include/qpixmap.h \
		/usr/lib/qt2/include/qpaintdevice.h \
		/usr/lib/qt2/include/qwindowdefs.h \
		/usr/lib/qt2/include/qobjectdefs.h \
		/usr/lib/qt2/include/qnamespace.h \
		/usr/lib/qt2/include/qrect.h \
		/usr/lib/qt2/include/qsize.h \
		/usr/lib/qt2/include/qpoint.h \
		/usr/lib/qt2/include/qcolor.h \
		/usr/lib/qt2/include/qwidget.h \
		/usr/lib/qt2/include/qobject.h \
		/usr/lib/qt2/include/qevent.h \
		/usr/lib/qt2/include/qregion.h \
		/usr/lib/qt2/include/qmime.h \
		/usr/lib/qt2/include/qlist.h \
		/usr/lib/qt2/include/qglist.h \
		/usr/lib/qt2/include/qcollection.h \
		/usr/lib/qt2/include/qstringlist.h \
		/usr/lib/qt2/include/qvaluelist.h \
		/usr/lib/qt2/include/qdatastream.h \
		/usr/lib/qt2/include/qiodevice.h \
		/usr/lib/qt2/include/qregexp.h \
		/usr/lib/qt2/include/qpalette.h \
		/usr/lib/qt2/include/qbrush.h \
		/usr/lib/qt2/include/qcursor.h \
		/usr/lib/qt2/include/qfont.h \
		/usr/lib/qt2/include/qfontmetrics.h \
		/usr/lib/qt2/include/qfontinfo.h \
		/usr/lib/qt2/include/qstyle.h \
		/usr/lib/qt2/include/qsizepolicy.h \
		/usr/lib/qt2/include/qscrollview.h \
		/usr/lib/qt2/include/qframe.h \
		/usr/lib/qt2/include/qscrollbar.h \
		/usr/lib/qt2/include/qrangecontrol.h \
		/usr/lib/qt2/include/qdrawutil.h \
		/usr/lib/qt2/include/qpainter.h \
		/usr/lib/qt2/include/qpen.h \
		/usr/lib/qt2/include/qpointarray.h \
		/usr/lib/qt2/include/qwmatrix.h \
		/usr/lib/qt2/include/qptrdict.h \
		/usr/lib/qt2/include/qgdict.h \
		gamedata.h \
		myflashingsignsprite.h \
		mybankersprite.h \
		/usr/lib/qt2/include/qiconview.h \
		/usr/lib/qt2/include/qiconset.h \
		/usr/lib/qt2/include/qdragobject.h \
		/usr/lib/qt2/include/qimage.h \
		/usr/lib/qt2/include/qstrlist.h \
		/usr/lib/qt2/include/qmodules.h \
		/usr/lib/qt2/include/qvector.h \
		/usr/lib/qt2/include/qgvector.h \
		/usr/lib/qt2/include/qsound.h

mybankersprite.o: mybankersprite.cpp \
		mybankersprite.h \
		mycanvas.h \
		/usr/lib/qt2/include/qcanvas.h \
		/usr/lib/qt2/include/qbitmap.h \
		/usr/lib/qt2/include/qpixmap.h \
		/usr/lib/qt2/include/qpaintdevice.h \
		/usr/lib/qt2/include/qwindowdefs.h \
		/usr/lib/qt2/include/qobjectdefs.h \
		/usr/lib/qt2/include/qglobal.h \
		/usr/lib/qt2/include/qfeatures.h \
		/usr/lib/qt2/include/qconfig.h \
		/usr/lib/qt2/include/qstring.h \
		/usr/lib/qt2/include/qcstring.h \
		/usr/lib/qt2/include/qarray.h \
		/usr/lib/qt2/include/qgarray.h \
		/usr/lib/qt2/include/qshared.h \
		/usr/lib/qt2/include/qnamespace.h \
		/usr/lib/qt2/include/qrect.h \
		/usr/lib/qt2/include/qsize.h \
		/usr/lib/qt2/include/qpoint.h \
		/usr/lib/qt2/include/qcolor.h \
		/usr/lib/qt2/include/qwidget.h \
		/usr/lib/qt2/include/qobject.h \
		/usr/lib/qt2/include/qevent.h \
		/usr/lib/qt2/include/qregion.h \
		/usr/lib/qt2/include/qmime.h \
		/usr/lib/qt2/include/qlist.h \
		/usr/lib/qt2/include/qglist.h \
		/usr/lib/qt2/include/qcollection.h \
		/usr/lib/qt2/include/qstringlist.h \
		/usr/lib/qt2/include/qvaluelist.h \
		/usr/lib/qt2/include/qdatastream.h \
		/usr/lib/qt2/include/qiodevice.h \
		/usr/lib/qt2/include/qregexp.h \
		/usr/lib/qt2/include/qpalette.h \
		/usr/lib/qt2/include/qbrush.h \
		/usr/lib/qt2/include/qcursor.h \
		/usr/lib/qt2/include/qfont.h \
		/usr/lib/qt2/include/qfontmetrics.h \
		/usr/lib/qt2/include/qfontinfo.h \
		/usr/lib/qt2/include/qstyle.h \
		/usr/lib/qt2/include/qsizepolicy.h \
		/usr/lib/qt2/include/qscrollview.h \
		/usr/lib/qt2/include/qframe.h \
		/usr/lib/qt2/include/qscrollbar.h \
		/usr/lib/qt2/include/qrangecontrol.h \
		/usr/lib/qt2/include/qdrawutil.h \
		/usr/lib/qt2/include/qpainter.h \
		/usr/lib/qt2/include/qpen.h \
		/usr/lib/qt2/include/qpointarray.h \
		/usr/lib/qt2/include/qwmatrix.h \
		/usr/lib/qt2/include/qptrdict.h \
		/usr/lib/qt2/include/qgdict.h \
		gamedata.h \
		myavatarsprite.h \
		/usr/lib/qt2/include/qdatetime.h \
		myflashingsignsprite.h \
		/usr/lib/qt2/include/qiconview.h \
		/usr/lib/qt2/include/qiconset.h \
		/usr/lib/qt2/include/qdragobject.h \
		/usr/lib/qt2/include/qimage.h \
		/usr/lib/qt2/include/qstrlist.h \
		/usr/lib/qt2/include/qmodules.h \
		/usr/lib/qt2/include/qvector.h \
		/usr/lib/qt2/include/qgvector.h \
		/usr/lib/qt2/include/qsound.h

myflashingsignsprite.o: myflashingsignsprite.cpp \
		myflashingsignsprite.h \
		/usr/lib/qt2/include/qdatetime.h \
		/usr/lib/qt2/include/qstring.h \
		/usr/lib/qt2/include/qcstring.h \
		/usr/lib/qt2/include/qarray.h \
		/usr/lib/qt2/include/qgarray.h \
		/usr/lib/qt2/include/qshared.h \
		/usr/lib/qt2/include/qglobal.h \
		/usr/lib/qt2/include/qfeatures.h \
		/usr/lib/qt2/include/qconfig.h \
		mycanvas.h \
		/usr/lib/qt2/include/qcanvas.h \
		/usr/lib/qt2/include/qbitmap.h \
		/usr/lib/qt2/include/qpixmap.h \
		/usr/lib/qt2/include/qpaintdevice.h \
		/usr/lib/qt2/include/qwindowdefs.h \
		/usr/lib/qt2/include/qobjectdefs.h \
		/usr/lib/qt2/include/qnamespace.h \
		/usr/lib/qt2/include/qrect.h \
		/usr/lib/qt2/include/qsize.h \
		/usr/lib/qt2/include/qpoint.h \
		/usr/lib/qt2/include/qcolor.h \
		/usr/lib/qt2/include/qwidget.h \
		/usr/lib/qt2/include/qobject.h \
		/usr/lib/qt2/include/qevent.h \
		/usr/lib/qt2/include/qregion.h \
		/usr/lib/qt2/include/qmime.h \
		/usr/lib/qt2/include/qlist.h \
		/usr/lib/qt2/include/qglist.h \
		/usr/lib/qt2/include/qcollection.h \
		/usr/lib/qt2/include/qstringlist.h \
		/usr/lib/qt2/include/qvaluelist.h \
		/usr/lib/qt2/include/qdatastream.h \
		/usr/lib/qt2/include/qiodevice.h \
		/usr/lib/qt2/include/qregexp.h \
		/usr/lib/qt2/include/qpalette.h \
		/usr/lib/qt2/include/qbrush.h \
		/usr/lib/qt2/include/qcursor.h \
		/usr/lib/qt2/include/qfont.h \
		/usr/lib/qt2/include/qfontmetrics.h \
		/usr/lib/qt2/include/qfontinfo.h \
		/usr/lib/qt2/include/qstyle.h \
		/usr/lib/qt2/include/qsizepolicy.h \
		/usr/lib/qt2/include/qscrollview.h \
		/usr/lib/qt2/include/qframe.h \
		/usr/lib/qt2/include/qscrollbar.h \
		/usr/lib/qt2/include/qrangecontrol.h \
		/usr/lib/qt2/include/qdrawutil.h \
		/usr/lib/qt2/include/qpainter.h \
		/usr/lib/qt2/include/qpen.h \
		/usr/lib/qt2/include/qpointarray.h \
		/usr/lib/qt2/include/qwmatrix.h \
		/usr/lib/qt2/include/qptrdict.h \
		/usr/lib/qt2/include/qgdict.h \
		gamedata.h \
		myavatarsprite.h \
		mybankersprite.h \
		/usr/lib/qt2/include/qiconview.h \
		/usr/lib/qt2/include/qiconset.h \
		/usr/lib/qt2/include/qdragobject.h \
		/usr/lib/qt2/include/qimage.h \
		/usr/lib/qt2/include/qstrlist.h \
		/usr/lib/qt2/include/qmodules.h \
		/usr/lib/qt2/include/qvector.h \
		/usr/lib/qt2/include/qgvector.h \
		/usr/lib/qt2/include/qsound.h

application.o: application.cpp \
		application.h \
		/usr/lib/qt2/include/qmainwindow.h \
		/usr/lib/qt2/include/qwidget.h \
		/usr/lib/qt2/include/qwindowdefs.h \
		/usr/lib/qt2/include/qobjectdefs.h \
		/usr/lib/qt2/include/qglobal.h \
		/usr/lib/qt2/include/qfeatures.h \
		/usr/lib/qt2/include/qconfig.h \
		/usr/lib/qt2/include/qstring.h \
		/usr/lib/qt2/include/qcstring.h \
		/usr/lib/qt2/include/qarray.h \
		/usr/lib/qt2/include/qgarray.h \
		/usr/lib/qt2/include/qshared.h \
		/usr/lib/qt2/include/qnamespace.h \
		/usr/lib/qt2/include/qobject.h \
		/usr/lib/qt2/include/qevent.h \
		/usr/lib/qt2/include/qregion.h \
		/usr/lib/qt2/include/qrect.h \
		/usr/lib/qt2/include/qsize.h \
		/usr/lib/qt2/include/qpoint.h \
		/usr/lib/qt2/include/qmime.h \
		/usr/lib/qt2/include/qlist.h \
		/usr/lib/qt2/include/qglist.h \
		/usr/lib/qt2/include/qcollection.h \
		/usr/lib/qt2/include/qstringlist.h \
		/usr/lib/qt2/include/qvaluelist.h \
		/usr/lib/qt2/include/qdatastream.h \
		/usr/lib/qt2/include/qiodevice.h \
		/usr/lib/qt2/include/qregexp.h \
		/usr/lib/qt2/include/qpaintdevice.h \
		/usr/lib/qt2/include/qpalette.h \
		/usr/lib/qt2/include/qcolor.h \
		/usr/lib/qt2/include/qbrush.h \
		/usr/lib/qt2/include/qcursor.h \
		/usr/lib/qt2/include/qfont.h \
		/usr/lib/qt2/include/qfontmetrics.h \
		/usr/lib/qt2/include/qfontinfo.h \
		/usr/lib/qt2/include/qstyle.h \
		/usr/lib/qt2/include/qsizepolicy.h \
		gameboard.h \
		gamedata.h \
		myavatarsprite.h \
		/usr/lib/qt2/include/qdatetime.h \
		mycanvas.h \
		/usr/lib/qt2/include/qcanvas.h \
		/usr/lib/qt2/include/qbitmap.h \
		/usr/lib/qt2/include/qpixmap.h \
		/usr/lib/qt2/include/qscrollview.h \
		/usr/lib/qt2/include/qframe.h \
		/usr/lib/qt2/include/qscrollbar.h \
		/usr/lib/qt2/include/qrangecontrol.h \
		/usr/lib/qt2/include/qdrawutil.h \
		/usr/lib/qt2/include/qpainter.h \
		/usr/lib/qt2/include/qpen.h \
		/usr/lib/qt2/include/qpointarray.h \
		/usr/lib/qt2/include/qwmatrix.h \
		/usr/lib/qt2/include/qptrdict.h \
		/usr/lib/qt2/include/qgdict.h \
		myflashingsignsprite.h \
		mybankersprite.h \
		/usr/lib/qt2/include/qiconview.h \
		/usr/lib/qt2/include/qiconset.h \
		/usr/lib/qt2/include/qdragobject.h \
		/usr/lib/qt2/include/qimage.h \
		/usr/lib/qt2/include/qstrlist.h \
		/usr/lib/qt2/include/qmodules.h \
		/usr/lib/qt2/include/qvector.h \
		/usr/lib/qt2/include/qgvector.h \
		/usr/lib/qt2/include/qsound.h \
		splash.h \
		/usr/lib/qt2/include/qdialog.h \
		aboutbox.h \
		/usr/lib/qt2/include/qtabdialog.h \
		memento.h \
		/usr/lib/qt2/include/qpopupmenu.h \
		/usr/lib/qt2/include/qmenudata.h \
		/usr/lib/qt2/include/qsignal.h \
		/usr/lib/qt2/include/qmessagebox.h \
		/usr/lib/qt2/include/qmenubar.h \
		/usr/lib/qt2/include/qstatusbar.h \
		/usr/lib/qt2/include/qapplication.h \
		/usr/lib/qt2/include/qasciidict.h \
		/usr/lib/qt2/include/qtranslator.h \
		/usr/lib/qt2/include/qintdict.h \
		/usr/lib/qt2/include/qfiledialog.h \
		/usr/lib/qt2/include/qdir.h \
		/usr/lib/qt2/include/qfileinfo.h \
		/usr/lib/qt2/include/qfile.h \
		/usr/lib/qt2/include/qlistbox.h \
		/usr/lib/qt2/include/qtimer.h \
		/usr/lib/qt2/include/qlineedit.h \
		/usr/lib/qt2/include/qlistview.h \
		/usr/lib/qt2/include/qurloperator.h \
		/usr/lib/qt2/include/qurl.h \
		/usr/lib/qt2/include/qnetworkprotocol.h \
		/usr/lib/qt2/include/qurlinfo.h \
		/usr/lib/qt2/include/qdict.h \
		/usr/lib/qt2/include/qqueue.h \
		/usr/lib/qt2/include/qtextstream.h

GetProcByName.o: GetProcByName.c \
		GetProcByName.h

main.o: main.cpp \
		/usr/lib/qt2/include/qapplication.h \
		/usr/lib/qt2/include/qwidget.h \
		/usr/lib/qt2/include/qwindowdefs.h \
		/usr/lib/qt2/include/qobjectdefs.h \
		/usr/lib/qt2/include/qglobal.h \
		/usr/lib/qt2/include/qfeatures.h \
		/usr/lib/qt2/include/qconfig.h \
		/usr/lib/qt2/include/qstring.h \
		/usr/lib/qt2/include/qcstring.h \
		/usr/lib/qt2/include/qarray.h \
		/usr/lib/qt2/include/qgarray.h \
		/usr/lib/qt2/include/qshared.h \
		/usr/lib/qt2/include/qnamespace.h \
		/usr/lib/qt2/include/qobject.h \
		/usr/lib/qt2/include/qevent.h \
		/usr/lib/qt2/include/qregion.h \
		/usr/lib/qt2/include/qrect.h \
		/usr/lib/qt2/include/qsize.h \
		/usr/lib/qt2/include/qpoint.h \
		/usr/lib/qt2/include/qmime.h \
		/usr/lib/qt2/include/qlist.h \
		/usr/lib/qt2/include/qglist.h \
		/usr/lib/qt2/include/qcollection.h \
		/usr/lib/qt2/include/qstringlist.h \
		/usr/lib/qt2/include/qvaluelist.h \
		/usr/lib/qt2/include/qdatastream.h \
		/usr/lib/qt2/include/qiodevice.h \
		/usr/lib/qt2/include/qregexp.h \
		/usr/lib/qt2/include/qpaintdevice.h \
		/usr/lib/qt2/include/qpalette.h \
		/usr/lib/qt2/include/qcolor.h \
		/usr/lib/qt2/include/qbrush.h \
		/usr/lib/qt2/include/qcursor.h \
		/usr/lib/qt2/include/qfont.h \
		/usr/lib/qt2/include/qfontmetrics.h \
		/usr/lib/qt2/include/qfontinfo.h \
		/usr/lib/qt2/include/qstyle.h \
		/usr/lib/qt2/include/qsizepolicy.h \
		/usr/lib/qt2/include/qasciidict.h \
		/usr/lib/qt2/include/qgdict.h \
		/usr/lib/qt2/include/qtranslator.h \
		/usr/lib/qt2/include/qintdict.h \
		application.h \
		/usr/lib/qt2/include/qmainwindow.h \
		gameboard.h \
		gamedata.h \
		myavatarsprite.h \
		/usr/lib/qt2/include/qdatetime.h \
		mycanvas.h \
		/usr/lib/qt2/include/qcanvas.h \
		/usr/lib/qt2/include/qbitmap.h \
		/usr/lib/qt2/include/qpixmap.h \
		/usr/lib/qt2/include/qscrollview.h \
		/usr/lib/qt2/include/qframe.h \
		/usr/lib/qt2/include/qscrollbar.h \
		/usr/lib/qt2/include/qrangecontrol.h \
		/usr/lib/qt2/include/qdrawutil.h \
		/usr/lib/qt2/include/qpainter.h \
		/usr/lib/qt2/include/qpen.h \
		/usr/lib/qt2/include/qpointarray.h \
		/usr/lib/qt2/include/qwmatrix.h \
		/usr/lib/qt2/include/qptrdict.h \
		myflashingsignsprite.h \
		mybankersprite.h \
		/usr/lib/qt2/include/qiconview.h \
		/usr/lib/qt2/include/qiconset.h \
		/usr/lib/qt2/include/qdragobject.h \
		/usr/lib/qt2/include/qimage.h \
		/usr/lib/qt2/include/qstrlist.h \
		/usr/lib/qt2/include/qmodules.h \
		/usr/lib/qt2/include/qvector.h \
		/usr/lib/qt2/include/qgvector.h \
		/usr/lib/qt2/include/qsound.h

moc_gameboard.o: moc_gameboard.cpp \
		gameboard.h \
		/usr/lib/qt2/include/qwidget.h \
		/usr/lib/qt2/include/qwindowdefs.h \
		/usr/lib/qt2/include/qobjectdefs.h \
		/usr/lib/qt2/include/qglobal.h \
		/usr/lib/qt2/include/qfeatures.h \
		/usr/lib/qt2/include/qconfig.h \
		/usr/lib/qt2/include/qstring.h \
		/usr/lib/qt2/include/qcstring.h \
		/usr/lib/qt2/include/qarray.h \
		/usr/lib/qt2/include/qgarray.h \
		/usr/lib/qt2/include/qshared.h \
		/usr/lib/qt2/include/qnamespace.h \
		/usr/lib/qt2/include/qobject.h \
		/usr/lib/qt2/include/qevent.h \
		/usr/lib/qt2/include/qregion.h \
		/usr/lib/qt2/include/qrect.h \
		/usr/lib/qt2/include/qsize.h \
		/usr/lib/qt2/include/qpoint.h \
		/usr/lib/qt2/include/qmime.h \
		/usr/lib/qt2/include/qlist.h \
		/usr/lib/qt2/include/qglist.h \
		/usr/lib/qt2/include/qcollection.h \
		/usr/lib/qt2/include/qstringlist.h \
		/usr/lib/qt2/include/qvaluelist.h \
		/usr/lib/qt2/include/qdatastream.h \
		/usr/lib/qt2/include/qiodevice.h \
		/usr/lib/qt2/include/qregexp.h \
		/usr/lib/qt2/include/qpaintdevice.h \
		/usr/lib/qt2/include/qpalette.h \
		/usr/lib/qt2/include/qcolor.h \
		/usr/lib/qt2/include/qbrush.h \
		/usr/lib/qt2/include/qcursor.h \
		/usr/lib/qt2/include/qfont.h \
		/usr/lib/qt2/include/qfontmetrics.h \
		/usr/lib/qt2/include/qfontinfo.h \
		/usr/lib/qt2/include/qstyle.h \
		/usr/lib/qt2/include/qsizepolicy.h \
		gamedata.h \
		myavatarsprite.h \
		/usr/lib/qt2/include/qdatetime.h \
		mycanvas.h \
		/usr/lib/qt2/include/qcanvas.h \
		/usr/lib/qt2/include/qbitmap.h \
		/usr/lib/qt2/include/qpixmap.h \
		/usr/lib/qt2/include/qscrollview.h \
		/usr/lib/qt2/include/qframe.h \
		/usr/lib/qt2/include/qscrollbar.h \
		/usr/lib/qt2/include/qrangecontrol.h \
		/usr/lib/qt2/include/qdrawutil.h \
		/usr/lib/qt2/include/qpainter.h \
		/usr/lib/qt2/include/qpen.h \
		/usr/lib/qt2/include/qpointarray.h \
		/usr/lib/qt2/include/qwmatrix.h \
		/usr/lib/qt2/include/qptrdict.h \
		/usr/lib/qt2/include/qgdict.h \
		myflashingsignsprite.h \
		mybankersprite.h \
		/usr/lib/qt2/include/qiconview.h \
		/usr/lib/qt2/include/qiconset.h \
		/usr/lib/qt2/include/qdragobject.h \
		/usr/lib/qt2/include/qimage.h \
		/usr/lib/qt2/include/qstrlist.h \
		/usr/lib/qt2/include/qmodules.h \
		/usr/lib/qt2/include/qvector.h \
		/usr/lib/qt2/include/qgvector.h \
		/usr/lib/qt2/include/qsound.h

moc_infobox.o: moc_infobox.cpp \
		infobox.h \
		/usr/lib/qt2/include/qdialog.h \
		/usr/lib/qt2/include/qwidget.h \
		/usr/lib/qt2/include/qwindowdefs.h \
		/usr/lib/qt2/include/qobjectdefs.h \
		/usr/lib/qt2/include/qglobal.h \
		/usr/lib/qt2/include/qfeatures.h \
		/usr/lib/qt2/include/qconfig.h \
		/usr/lib/qt2/include/qstring.h \
		/usr/lib/qt2/include/qcstring.h \
		/usr/lib/qt2/include/qarray.h \
		/usr/lib/qt2/include/qgarray.h \
		/usr/lib/qt2/include/qshared.h \
		/usr/lib/qt2/include/qnamespace.h \
		/usr/lib/qt2/include/qobject.h \
		/usr/lib/qt2/include/qevent.h \
		/usr/lib/qt2/include/qregion.h \
		/usr/lib/qt2/include/qrect.h \
		/usr/lib/qt2/include/qsize.h \
		/usr/lib/qt2/include/qpoint.h \
		/usr/lib/qt2/include/qmime.h \
		/usr/lib/qt2/include/qlist.h \
		/usr/lib/qt2/include/qglist.h \
		/usr/lib/qt2/include/qcollection.h \
		/usr/lib/qt2/include/qstringlist.h \
		/usr/lib/qt2/include/qvaluelist.h \
		/usr/lib/qt2/include/qdatastream.h \
		/usr/lib/qt2/include/qiodevice.h \
		/usr/lib/qt2/include/qregexp.h \
		/usr/lib/qt2/include/qpaintdevice.h \
		/usr/lib/qt2/include/qpalette.h \
		/usr/lib/qt2/include/qcolor.h \
		/usr/lib/qt2/include/qbrush.h \
		/usr/lib/qt2/include/qcursor.h \
		/usr/lib/qt2/include/qfont.h \
		/usr/lib/qt2/include/qfontmetrics.h \
		/usr/lib/qt2/include/qfontinfo.h \
		/usr/lib/qt2/include/qstyle.h \
		/usr/lib/qt2/include/qsizepolicy.h

moc_mycanvas.o: moc_mycanvas.cpp \
		mycanvas.h \
		/usr/lib/qt2/include/qcanvas.h \
		/usr/lib/qt2/include/qbitmap.h \
		/usr/lib/qt2/include/qpixmap.h \
		/usr/lib/qt2/include/qpaintdevice.h \
		/usr/lib/qt2/include/qwindowdefs.h \
		/usr/lib/qt2/include/qobjectdefs.h \
		/usr/lib/qt2/include/qglobal.h \
		/usr/lib/qt2/include/qfeatures.h \
		/usr/lib/qt2/include/qconfig.h \
		/usr/lib/qt2/include/qstring.h \
		/usr/lib/qt2/include/qcstring.h \
		/usr/lib/qt2/include/qarray.h \
		/usr/lib/qt2/include/qgarray.h \
		/usr/lib/qt2/include/qshared.h \
		/usr/lib/qt2/include/qnamespace.h \
		/usr/lib/qt2/include/qrect.h \
		/usr/lib/qt2/include/qsize.h \
		/usr/lib/qt2/include/qpoint.h \
		/usr/lib/qt2/include/qcolor.h \
		/usr/lib/qt2/include/qwidget.h \
		/usr/lib/qt2/include/qobject.h \
		/usr/lib/qt2/include/qevent.h \
		/usr/lib/qt2/include/qregion.h \
		/usr/lib/qt2/include/qmime.h \
		/usr/lib/qt2/include/qlist.h \
		/usr/lib/qt2/include/qglist.h \
		/usr/lib/qt2/include/qcollection.h \
		/usr/lib/qt2/include/qstringlist.h \
		/usr/lib/qt2/include/qvaluelist.h \
		/usr/lib/qt2/include/qdatastream.h \
		/usr/lib/qt2/include/qiodevice.h \
		/usr/lib/qt2/include/qregexp.h \
		/usr/lib/qt2/include/qpalette.h \
		/usr/lib/qt2/include/qbrush.h \
		/usr/lib/qt2/include/qcursor.h \
		/usr/lib/qt2/include/qfont.h \
		/usr/lib/qt2/include/qfontmetrics.h \
		/usr/lib/qt2/include/qfontinfo.h \
		/usr/lib/qt2/include/qstyle.h \
		/usr/lib/qt2/include/qsizepolicy.h \
		/usr/lib/qt2/include/qscrollview.h \
		/usr/lib/qt2/include/qframe.h \
		/usr/lib/qt2/include/qscrollbar.h \
		/usr/lib/qt2/include/qrangecontrol.h \
		/usr/lib/qt2/include/qdrawutil.h \
		/usr/lib/qt2/include/qpainter.h \
		/usr/lib/qt2/include/qpen.h \
		/usr/lib/qt2/include/qpointarray.h \
		/usr/lib/qt2/include/qwmatrix.h \
		/usr/lib/qt2/include/qptrdict.h \
		/usr/lib/qt2/include/qgdict.h

moc_mycanvasview.o: moc_mycanvasview.cpp \
		mycanvasview.h \
		/usr/lib/qt2/include/qcanvas.h \
		/usr/lib/qt2/include/qbitmap.h \
		/usr/lib/qt2/include/qpixmap.h \
		/usr/lib/qt2/include/qpaintdevice.h \
		/usr/lib/qt2/include/qwindowdefs.h \
		/usr/lib/qt2/include/qobjectdefs.h \
		/usr/lib/qt2/include/qglobal.h \
		/usr/lib/qt2/include/qfeatures.h \
		/usr/lib/qt2/include/qconfig.h \
		/usr/lib/qt2/include/qstring.h \
		/usr/lib/qt2/include/qcstring.h \
		/usr/lib/qt2/include/qarray.h \
		/usr/lib/qt2/include/qgarray.h \
		/usr/lib/qt2/include/qshared.h \
		/usr/lib/qt2/include/qnamespace.h \
		/usr/lib/qt2/include/qrect.h \
		/usr/lib/qt2/include/qsize.h \
		/usr/lib/qt2/include/qpoint.h \
		/usr/lib/qt2/include/qcolor.h \
		/usr/lib/qt2/include/qwidget.h \
		/usr/lib/qt2/include/qobject.h \
		/usr/lib/qt2/include/qevent.h \
		/usr/lib/qt2/include/qregion.h \
		/usr/lib/qt2/include/qmime.h \
		/usr/lib/qt2/include/qlist.h \
		/usr/lib/qt2/include/qglist.h \
		/usr/lib/qt2/include/qcollection.h \
		/usr/lib/qt2/include/qstringlist.h \
		/usr/lib/qt2/include/qvaluelist.h \
		/usr/lib/qt2/include/qdatastream.h \
		/usr/lib/qt2/include/qiodevice.h \
		/usr/lib/qt2/include/qregexp.h \
		/usr/lib/qt2/include/qpalette.h \
		/usr/lib/qt2/include/qbrush.h \
		/usr/lib/qt2/include/qcursor.h \
		/usr/lib/qt2/include/qfont.h \
		/usr/lib/qt2/include/qfontmetrics.h \
		/usr/lib/qt2/include/qfontinfo.h \
		/usr/lib/qt2/include/qstyle.h \
		/usr/lib/qt2/include/qsizepolicy.h \
		/usr/lib/qt2/include/qscrollview.h \
		/usr/lib/qt2/include/qframe.h \
		/usr/lib/qt2/include/qscrollbar.h \
		/usr/lib/qt2/include/qrangecontrol.h \
		/usr/lib/qt2/include/qdrawutil.h \
		/usr/lib/qt2/include/qpainter.h \
		/usr/lib/qt2/include/qpen.h \
		/usr/lib/qt2/include/qpointarray.h \
		/usr/lib/qt2/include/qwmatrix.h \
		/usr/lib/qt2/include/qptrdict.h \
		/usr/lib/qt2/include/qgdict.h

moc_application.o: moc_application.cpp \
		application.h \
		/usr/lib/qt2/include/qmainwindow.h \
		/usr/lib/qt2/include/qwidget.h \
		/usr/lib/qt2/include/qwindowdefs.h \
		/usr/lib/qt2/include/qobjectdefs.h \
		/usr/lib/qt2/include/qglobal.h \
		/usr/lib/qt2/include/qfeatures.h \
		/usr/lib/qt2/include/qconfig.h \
		/usr/lib/qt2/include/qstring.h \
		/usr/lib/qt2/include/qcstring.h \
		/usr/lib/qt2/include/qarray.h \
		/usr/lib/qt2/include/qgarray.h \
		/usr/lib/qt2/include/qshared.h \
		/usr/lib/qt2/include/qnamespace.h \
		/usr/lib/qt2/include/qobject.h \
		/usr/lib/qt2/include/qevent.h \
		/usr/lib/qt2/include/qregion.h \
		/usr/lib/qt2/include/qrect.h \
		/usr/lib/qt2/include/qsize.h \
		/usr/lib/qt2/include/qpoint.h \
		/usr/lib/qt2/include/qmime.h \
		/usr/lib/qt2/include/qlist.h \
		/usr/lib/qt2/include/qglist.h \
		/usr/lib/qt2/include/qcollection.h \
		/usr/lib/qt2/include/qstringlist.h \
		/usr/lib/qt2/include/qvaluelist.h \
		/usr/lib/qt2/include/qdatastream.h \
		/usr/lib/qt2/include/qiodevice.h \
		/usr/lib/qt2/include/qregexp.h \
		/usr/lib/qt2/include/qpaintdevice.h \
		/usr/lib/qt2/include/qpalette.h \
		/usr/lib/qt2/include/qcolor.h \
		/usr/lib/qt2/include/qbrush.h \
		/usr/lib/qt2/include/qcursor.h \
		/usr/lib/qt2/include/qfont.h \
		/usr/lib/qt2/include/qfontmetrics.h \
		/usr/lib/qt2/include/qfontinfo.h \
		/usr/lib/qt2/include/qstyle.h \
		/usr/lib/qt2/include/qsizepolicy.h \
		gameboard.h \
		gamedata.h \
		myavatarsprite.h \
		/usr/lib/qt2/include/qdatetime.h \
		mycanvas.h \
		/usr/lib/qt2/include/qcanvas.h \
		/usr/lib/qt2/include/qbitmap.h \
		/usr/lib/qt2/include/qpixmap.h \
		/usr/lib/qt2/include/qscrollview.h \
		/usr/lib/qt2/include/qframe.h \
		/usr/lib/qt2/include/qscrollbar.h \
		/usr/lib/qt2/include/qrangecontrol.h \
		/usr/lib/qt2/include/qdrawutil.h \
		/usr/lib/qt2/include/qpainter.h \
		/usr/lib/qt2/include/qpen.h \
		/usr/lib/qt2/include/qpointarray.h \
		/usr/lib/qt2/include/qwmatrix.h \
		/usr/lib/qt2/include/qptrdict.h \
		/usr/lib/qt2/include/qgdict.h \
		myflashingsignsprite.h \
		mybankersprite.h \
		/usr/lib/qt2/include/qiconview.h \
		/usr/lib/qt2/include/qiconset.h \
		/usr/lib/qt2/include/qdragobject.h \
		/usr/lib/qt2/include/qimage.h \
		/usr/lib/qt2/include/qstrlist.h \
		/usr/lib/qt2/include/qmodules.h \
		/usr/lib/qt2/include/qvector.h \
		/usr/lib/qt2/include/qgvector.h \
		/usr/lib/qt2/include/qsound.h

moc_gameboard.cpp: gameboard.h
	$(MOC) gameboard.h -o moc_gameboard.cpp

moc_infobox.cpp: infobox.h
	$(MOC) infobox.h -o moc_infobox.cpp

moc_mycanvas.cpp: mycanvas.h
	$(MOC) mycanvas.h -o moc_mycanvas.cpp

moc_mycanvasview.cpp: mycanvasview.h
	$(MOC) mycanvasview.h -o moc_mycanvasview.cpp

moc_application.cpp: application.h
	$(MOC) application.h -o moc_application.cpp

